"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Идентификация на ключ за достъп";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Таен ключ за достъп";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "В процедура";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Разположен";

"EU" = "ЕС (Ирландия)";
"US" = "САЩ";
"us-west-1" = "Западни САЩ (Северна Калифорния)";
"us-west-2" = "US West (Oregon)";
"ap-southeast-1" = "Югоизточна Азия (Сингапур)";
"ap-northeast-1" = "Североизточна Азия (Токио)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Изтеглян (HTTP) CDN";
"Streaming (RTMP)" = "Поточен (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Сървър с частен произход (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Конфигурация на уеб сайт (HTTP)";
"NoSuchWebsiteConfiguration" = "Посоченият контейнер няма конфигурация на уеб сайт";

/* Storage class */
"STANDARD" = "Regular Amazon S3 Storage";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";

/* Google Login Credentials */
"Google Account Email" = "Имейл на абонамент „Google”";
"Google Account Password" = "Парола на абонамент „Google”";

/* MFA */
"Multi-Factor Authentication" = "Многофакторно удостоверение";
"MFA Serial Number" = "МФУ сериен номер";
"MFA Authentication Code" = "МФУ идентификационен код";

/* ACL Editing */
"Canonical User ID" = "Каконическо потребителско име";
"Email Address" = "Имейл адрес";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Имейл на клиент на „Amazon”";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "„Google” имейл";
"Google Group Email Address" = "„Google” групов имейл";
"Google Apps Domain" = "„Google Apps” домейн";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Всички потребители";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Подписан";
"Expires on {0}" = "Изтича на {0}";

/* HTTP Metadata */
"Custom Header" = "Заглавие по избор";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} анулирания в процедура";
"{0} invalidations completed" = "{0} завършени анулирания";

"Bucket name is not DNS compatible" = "Името на контейнера не е съвместимо с DNS";